Dwarf HTTP Server Multiple Input Validation Vulnerabilities

Bugtraq ID: 17123
Class: Input Validation Error
CVE: CVE-2006-0819
CVE-2006-0820
Remote: Yes
Local: No
Published: Mar 15 2006 12:00AM
Updated: Mar 17 2006 06:15PM
Credit: Tan Chew Keong is credited with the discovery of these vulnerabilities.
Vulnerable: gnome.sk Dwarf HTTP Server 1.3.2
gnome.sk Dwarf HTTP Server 1.3.1
Not Vulnerable: gnome.sk Dwarf HTTP Server 1.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus